apiVersion: v1
kind: Service
metadata:
  name: collabora-nodeport
  namespace: nextcloud
spec:
  type: NodePort
  selector:
    app: collabora
  ports:
    - port: 9980
      targetPort: 9980
      nodePort: 30980